# To change this template, choose Tools | Templates
# and open the template in the editor.
log4j.rootCategory=INFO, A1

#log4j.rootLogger=error, log
log4j.logger.org.hibernate=fatal

log4j.appender.log=org.apache.log4j.FileAppender
log4j.appender.log.File=hibernate.log

log4j.appender.A1=org.apache.log4j.ConsoleAppender
log4j.appender.A1.layout=org.apache.log4j.PatternLayout
log4j.appender.A1.layout.ConversionPattern=%d{ABSOLUTE} %5p %c{1}:%L - %m%n
